- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_X_Event_Screen_Change Struct Reference

## Data Fields
Ecore_X_Window | win
Ecore_X_Window | root
Ecore_X_Randr_Screen_Size_MM | size
Ecore_X_Time | time
Ecore_X_Time | config_time
Ecore_X_Randr_Orientation | orientation
Ecore_X_Render_Subpixel_Order | subpixel_order
Ecore_X_Randr_Size_ID | size_id